@import url(http://fonts.googleapis.com/css?family=Quicksand:400,700);

html, body{
	background: #fff;
	font-family: 'Quicksand', sans-serif !important;
}

#page{
	position: relative;
	box-shadow: none;
	width: 750px;
	height: 425px;
	border: 1px solid #ccc;
	padding: 0;
	overflow: visible;
}

#page #main{
	height: 260px;
	width: 500px;
	margin: 0 auto;
	border: 1px solid #ccc;
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
	padding: 10px;
}

a:focus{
	outline: none;
}

#logo{
	background: url('../img/bc-logo-2a.png') no-repeat;
	background-size: 100%;
    height: 50px;
    width: 130px;
	position: absolute;
	left: -100px;
	top: 15px;
}

header .menu-toggle{

}

#header > a{
	display: block;
}

.site-content article{
	border: none;
}

.site-content article header{
	width: 30%;
	float: left;
	height: auto;
}

.site-content article header h1.entry-title{
	text-transform: lowercase;
	font-size: 14px;
	font-weight: bold;
}

.site-content article .entry-content{
	width: 70%;
	float: right;
	line-height: normal;
}

.site-content article .entry-content p{
	line-height: normal;
}

.site-content article .entry-content h2{
	margin-top: 0;
	line-height: normal;
}

.home .site-content article header{
	display: none;
}

.home .site-content article .entry-content{
	width: 100%;
	float: none;
}

.home .site-content article .entry-content h1{
	font-weight: normal;
	font-family: 'Quicksand', sans-serif;
	letter-spacing: 2px;
	font-size: 35px !important;
	margin-bottom: 0;
	padding-top: 40px;
}

.home .site-content article .entry-content h1 + p{
	font-family: 'Quicksand', sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
}

.home .site-content article .entry-content a.home-email-mobile{
	display: none;
}

.page-id-19 .entry-content h2{
	margin-bottom: 0;
}

.page-id-35 .entry-title{
	display: none;
}

#copyright{
	font-size: 10px;
	position: absolute;
	bottom: -20px;
}

#copyright a{
	text-decoration: none;
	color: #444;
}

header{
	position: relative;
	height: 70px;
	width: 522px;
	margin: 0 auto;
	padding: 0 !important;
	margin: 0 auto;
}


#social-media{
	position: absolute;
	right: 0;
	bottom: 10px;
}

#social-media a{
	height: 32px;
	width: 32px;
	display: block;
	float: left;	
}

#social-media .facebook a{
	background: url('../img/facebook.png') no-repeat;
	background-size: 100%;
}

#social-media .twitter a{
	background: url('../img/twitter.png') no-repeat;
	background-size: 100%;
}

#social-media .instagram a{
	background: url('../img/instagram.png') no-repeat;
	background-size: 100%;
}

#social-media .linkedin a{
	background: url('../img/linkedin.png') no-repeat;
	background-size: 91%;
    background-position: center;
}


footer#colophon{
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
	border-top: 1px solid #ccc;
}

footer#colophon .menu-main-nav-container{
	height: 20px;
}

footer#colophon #site-navigation{
	margin: 0;
}

footer#colophon #site-navigation ul{
	display: flex !important;
    justify-content: space-between;
	border-bottom: 0;
	border-top: 0;

}

footer#colophon #site-navigation ul li{
	border-right: 1px solid #ccc;
	width: 100%;
	margin: 0;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	height: 20px;
	vertical-align: top;
}

footer#colophon #site-navigation li.last-child{
	border: 0;
}

footer#colophon #site-navigation li a{
	line-height: normal;
	display: block;
	margin-top: 3px;
}


@media screen and (max-width: 599px) {

	footer #social-media{
		float: left;
		margin-top: 10px;
	}

	footer #social-media a{
		height: 64px;
		width: 64px;
	}

}


@media screen and (max-width: 600px) {
	.main-navigation ul.nav-menu.toggled-on, .menu-toggle{
		display: none;
	}
	#page,
	#page #main{
		width: initial;
	}
	#page{
		border: 0;
	}

	header{
		width: initial;
		height: 80px;
	}
	#logo{
		left: 10px;
	}
	.home .site-content article .entry-content h1{
		font-size: 22px !important;
	}
	.home .site-content article .entry-content h1 + p{
		font-size: 12px !important;
	}
	.home .site-content article .entry-content a.home-email-mobile{
		display: block;
	}
	footer#colophon{
		border-top: 0;
	}
	#copyright{
		padding: 0 10px;
		text-align: center;
	}
}